html {
    font-size:0.625em; /* resets 1em = 10px */
}

body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#494949;
	font-size:1.2em;
}

a:link, a:visited {
    color:#3c6584;
	text-decoration:none;
}

a:hover, a:active {
    color:#00AEEF;
	outline:none;
}

p {
	line-height:1.8em;
}


h1 {
	font-family: 'Open Sans', sans-serif;
    color:#3c6584;
    font-size:2.8em;
	font-weight:300;
	padding:0px;
	margin:40px 0px 25px 0px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
    color:#808080;
    font-size:2.1em;
	font-weight:300;
	line-height:1.2em;
}

h3 {
	font-family: 'Open Sans', sans-serif;
    color:#00aeef;
    font-size:1.1em;
	font-weight:normal;
	padding:0px;
	margin:25px 0px 0px 0px;
	text-transform:uppercase;
}

h4 {
	font-family: 'Open Sans', sans-serif;
    color:#797979;
    font-size:1.2em;
	font-weight:normal;
	margin:7px 0px 4px 0px;
}

.slogan {
	display:block;
	color:#556473;
	background-color:#e9eaeb;
	font-size:1.4em;
	line-height:1.6em;
	padding:15px 20px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	text-align:left;
}

.texts ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

.texts ul li {
	line-height:1.6em;
	padding-left:15px;
	margin:10px 0px;
	border-left:solid 3px #d4d5d5;
}

.blue {
	color:#00aeef;
}


/* START PAGE */

.home_pic {
	background-color:#e9eaeb;
	border-bottom:solid 1px #e1e2e2;
	border-top:solid 1px #e1e2e2;
	padding:10px 0px;
}

.home_footer {
	color:#a2a2a2;
}

.home_footer p {
	text-align:center;
	font-size:10px;
}



/**************************/
/***   WEBSITE LAYOUT   ***/
/**************************/
#header {
	width:1000px;
	margin:30px auto 0px auto;
/*	overflow:hidden;*/
	height:105px;
}

#header img {
	border:0px;
	display:block;
	margin-right:45px;
	float:left;
}

#header #nav {
	float:left;
	z-index:20;
}

#header2 {
	z-index:1;
	background-color:#e9eaeb;
	border-top:1px solid #e1e2e2;
	border-bottom:1px solid #e1e2e2;
	margin-top:-1px;
}

#header2_content {
	width:1000px;
	margin:0px auto;
	padding:20px 0px;
	overflow:hidden;
}

#subnav {
	float:left;
	width:239px;
	height:227px;
}

body.page_hom #subnav {
	display:none;
}

#subnav ul {
	width:239px;
	margin:10px 0px 0px 0px;
	padding:0px;
	list-style:none;
}


#subnav li {
	margin-bottom:3px;
}

#subnav ul li a:link, #subnav ul li a:visited {
	background-color:#fefefe;
	display:block;
	text-decoration:none;
	color:#605f5f;
	line-height:34px;
	padding-left:10px;
	font-size:1em;
}

#subnav ul li a:hover, 
#subnav ul li a:active,
#subnav ul li.selected a:link, 
#subnav ul li.selected a:visited, 
#subnav ul li.selected a:hover, 
#subnav ul li.selected a:active,
#subnav ul li.active a:link, 
#subnav ul li.active a:visited, 
#subnav ul li.active a:hover, 
#subnav ul li.active a:active {
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:background-color;
	-moz-transition-duration:0.5s;
	transition-property:background-color;
	transition-duration:0.5s;
	background-color:#3c6584;
	color:#ffffff;
}



#header2_content .header_pic {
	width:761px;
	height:227px;
	-moz-box-shadow:0 0 10px #999;
	-webkit-box-shadow:0 0 10px #999;
	box-shadow:0 0 10px #999;
	z-index:20;
	position:absolute;
	margin-left:239px;
}

#header2_content .header_pic p {
	margin:0px;
	padding:0px;
}


body.page_hom #header2_content .header_pic {
	width:1000px;
	height:auto;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	z-index:20;
	position:relative;
	margin-left:0px;
}


#header2_content .header_pic img {
	border:1px solid #FFF;
	display:block;
}




#header2_content .header_pic {
	
}

#container_content {
	width:1000px;
	margin:20px auto;
	line-height:1.5em;
	text-align:justify;
}

#container_content .content {
	margin-left:239px;
}

body.page_hom #container_content .content {
	margin-left:0px;
}

#footer {
	background-color:#2c353c;
	font-size:0.9em;
	line-height:1.5em;
}

#footer_content {
	width:1000px;
	margin:0px auto;
	color:#757779;
}

#footer_content a {
	color:#757779;
}

#footer_content td {
	vertical-align:top;
	padding:15px 0px;
}

#footer_content address {
	font-style:normal;
}

#footer_content .separator {
	color:#b2c3d4;
}

#footer_content .pagelinks {
	padding-right:20px;
}

#footer_content .pagelinks a {
	text-transform:uppercase;
	padding-left:13px;
	background-image:url(custom/images/pagelinks_liststyle.gif);
	background-repeat:no-repeat;
	background-position:0px 2px;
}

#footer_content td.copyright {
	background-color:#21282e;
	width:180px;
	text-align:right;
	border-left:60px solid #21282e;
	border-right:20px solid #21282e;
}




/**********************/
/***   NAV HEADER   ***/
/**********************/
#nav {
	width:25%;
	float:left;
}

#nav ul {
	padding:0px;
	margin:0px;
	list-style:none;
	width:715px;
	/*overflow:hidden;*/
	position: relative;
}
#nav ul li {
	display:block;
	height:105px;
	float:left;
	position: relative;
}
#nav ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
	display:block;
	line-height:50px;
	padding:0px 16px 54px 16px;
	text-decoration:none;
	color:#3c6584;
	margin-left:5px;
	border-left:1px solid #f3f3f3;
	border-top:1px solid #f3f3f3;
	border-right:1px solid #f3f3f3;
}
#nav ul li#nav_7 a {
	background-image:url(custom/images/sip_logo.png);
	background-repeat:no-repeat;
	background-position:center 43px;
	color:#77933b;	
}
#nav ul li a:hover,
#nav ul li:hover a {
	color:#00aeef;
}
/*#nav ul li a:hover,
#nav ul li.selected a:hover,
#nav ul li.active a:hover,
#nav ul li.hover, a*/
#nav ul li a:active,
#nav ul li.selected a:link,
#nav ul li.selected a:visited,
#nav ul li.active a:link,
#nav ul li.active a:visited {
	background-color:#e9eaeb;
	border-left:1px solid #e1e2e2;
	border-top:1px solid #e1e2e2;
	border-right:1px solid #e1e2e2;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:background-color;
	-moz-transition-duration:0.5s;
	transition-property:background-color;
	transition-duration:0.5s;
}
#nav ul li ul {
	display:none;
	position:absolute !important;
	top:40px;
	left:5px;
	z-index:500;
	padding:0;
	margin:0;
	background-color:#e9eaeb;
	border:solid 1px #e1e2e2;
	width:auto;
}
#nav ul li ul li {
	float:none !important;
	margin:0;
	padding:0;
	height:auto !important;
	border:none !important;
}
#nav ul li ul li a {
	font-size:10px !important;
	color:#3c6584 !important;
	background-color:transparent !important;
	text-transform:none;
	margin:0 !important;
	line-height: 20px !important;
	padding: 0px 16px !important;
	/*line-height:18px;
	padding:5px 17px;*/
	white-space:nowrap;	
	border:none !important;
}
#nav ul li ul li.selected a,
#nav ul li ul li a:hover {
	color:#fff !important;
	background-color:#3c6584 !important;
}




/********************/
/***   MODULES    ***/
/********************/

/* PageZone Contact ************************************************/
.contact {
	margin-bottom:15px;
}

/* ContentModule Content *******************************************/


/* SEO Special */
.content_entry strong
{
	font-weight:normal;
}



/* Entry List */
ul.content_entrylist {
	margin:0px;
	padding:0px;
}

ul.content_entrylist li {
	list-style:none;
	margin:0px;
	padding:0px;
	margin:20px 0px;
	padding-bottom:20px;
	border-bottom:1px solid #f9f9f9;
	overflow:hidden;
}

ul.content_entrylist li div.image {
	width:210px;
	float:left;
	margin-right:20px;
}

ul.content_entrylist li div.image a {
	display:inline-block;
	margin:0px;
	padding:5px;
	border:1px solid #f5f5f5;
	background-color:#f9f9f9;
	min-width:200px;/* width of thumbnails + 2x5 padding */
	min-height:150px;
}

ul.content_entrylist li div.image a img {
	display:block;
	margin:0px auto;
	border:0px;
}

ul.content_entrylist li div.texts {
	float:left;
	width:370px;
}

ul.content_entrylist li div.texts h2 {
	margin:0px 0px 10px 0px;
}


/* TEMPLATE PUBLICATION */

ul.document_list {
	background-color:#e9eaeb;
	padding:6px;
	margin:7px 0px 15px 0px !important;
	list-style:none;
}

ul.document_list li {
	background-image:url(custom/images/doc.gif) !important;
	background-repeat:no-repeat;
	background-position:5px 6px !important;
	padding:4px 4px 4px 22px;
	line-height:15px;
}

ul.document_list li a:link,
ul.document_list li a:visited,
ul.document_list li a:active {
	color:#65676a;
}

ul.document_list li a:hover {
	color:#00aeef;
}


/* TEAM */


.team_item {
	overflow:auto;
	background-color:#e6ebf1;
	margin-bottom:20px;
	border:solid 1px #e1e2e2;
	padding:20px;
}

.team_item .team_pict {
	width:126px;
	height:161px;
	float:left;
}

.team_item .team_txt {
	width:550px;
	float:right;
	padding-right:10px;
}

.team_item .team_txt p {
	margin:0px;
	padding:0px;
}

.team_item .team_txt a,
.team_item .team_txt span {
	/*display:block;*/
	font-size:1.6em;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-weight:normal !important;
	color:#3C6584;
}


/* Entry Detail */

div.content_entry {
	overflow:auto;
	width:759px;
}

div.content_entry div.texts {
	float:left;
	width:365px;
}

div.content_entry div.rawtext {
	background-color:#f9f9f9;
	padding:10px;
	display:block;
}

div.content_entry div.documents {
	background-color:#f9f9f9;
	border-top:1px solid #f5f5f5;
	padding:10px;
	margin-bottom:20px;
}

div.content_entry div.documents ul.documentlist {
	margin:0px;
	padding:0px;
	list-style:none;
}

div.content_entry div.documents ul.documentlist li {
	margin:5px;
	padding:5px;
	list-style:none;
}

div.content_entry div.images {
	float:right;
	width:220px;
	padding-top:15px;
}

.page_new div.content_entry div.images {
	padding-top:0px;
}


div.content_entry div.images ul.imagelist {
	margin:0px;
	padding:10px;
	list-style:none;
	background-color:#f9f9f9;
	border-top:1px solid #f5f5f5;
	vertical-align:top;
}

div.content_entry div.images ul.imagelist li {
	background-image:none;
}

/* Entry List & Detail */

div.content_entry div.full {
	width:100%;
}






/* MailForm Contact ***********************************************/

div.form {
	padding:0px;
	width:761px !important;
}

/* Intro */
div.form #intro { 
	padding:0px 0px 15px 0px;
	width:761px;
}

/* Form */
div.form div {
	padding:4px 0px;
}

div.form label {
	display:block;
	width:120px;
}																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												

div.form .textbox {
	width:753px;
	border:1px solid #CCCCCC;
	padding:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

div.form .textbox:focus, div.form .textbox:hover {
	border:1px solid #3c6584;
}


/* Button */
div.form #SendButton {
	margin:10px 0px 0px 0px;
	text-align:right;
	width:761px;
}

div.form #SendButton .button {
	padding:3px 40px;
	border:none;
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	background-color:#3c6584;
	font-weight:none;
	font-size:1.3em;
	cursor:pointer;
}

div.form #SendButton .button:focus, div.form #SendButton .button:hover {
	border:none;
	background-color:#204866;
}


/* Required */
div.form div.required {
	font-weight:bold;
}

/* Validation */
div.form .validator {
	color:#F00;
}


/* Confirmation */

div.form div.success /* additional class for confirmation div if success */
{
    /*tmp*/
	background-color:#EEEEEE;
}

div.form div.error /* additional class for confirmation div if error */
{
    /*tmp*/
    background-color:Red;
}


/* GRAPH INVESTISMENT */

.graph_strategy {
	-moz-box-shadow: 0 0 5px #cbcbcb;
	-webkit-box-shadow: 0 0 5px #cbcbcb;
	box-shadow: 0 0 5px #cbcbcb;
	background-color:#E9EAEB;
	border:solid 4px #FFF;
	padding:0px;
}

.graph_strategy th {
	background-color:#3C6584;
	text-transform:uppercase;
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:1em;
	text-align:left;
	padding:10px 20px;
}

.graph_strategy td {
	padding:7px 20px;
	border-bottom:solid 1px #d3d4d6;
	vertical-align:middle;
	text-align:left;
}

.graph_action_1 {
	text-align:center;
	margin-bottom:10px;
	font-family: 'Open Sans', sans-serif;
    color:#3c6584;
    font-size:1.3em;
	font-weight:300;
}

.graph_action_1 span {
	font-family: 'Open Sans', sans-serif;
    color:#808080;
    font-size:2.1em;
	font-weight:300;
	display:block;
	margin:30px 0px 10px 0px;
}

.graph_action_2 {
	text-align:center;
	padding:25px;
	font-family: 'Open Sans', sans-serif;
    color:#3c6584;
    font-size:1.3em;
	font-weight:300;
	background-image:url(custom/images/bg_arrow.gif);
	background-repeat:no-repeat;
	background-position:center;
}


/* MAP */

#worldmap {
	width:1000px;
	height:500px;
/*	margin-left:-239px;*/
	margin-bottom:50px;
}


/* QTYP */

.qtip-contentWrapper {
	-moz-box-shadow:0 0 10px #999 !important;
	-webkit-box-shadow:0 0 10px #999 !important;
	box-shadow:0 0 10px #999 !important;
}

.qtip-contentWrapper h3 {
	font-size:1.5em;
	margin:5px 0px;
	padding:0px;
}

.qtip-contentWrapper p {
	color:#666;
	padding:5px 0px;
	margin:0px;
}

/* LOGIN BOX */

.login_box {
	-moz-box-shadow: 0 0 5px #cbcbcb;
	-webkit-box-shadow: 0 0 5px #cbcbcb;
	box-shadow: 0 0 5px #cbcbcb;
	background-color:#E9EAEB;
	border:solid 4px #FFF;	
}

.login_box table {
	margin:20px;
}

.login_box table th span {
	font-family: 'Open Sans', sans-serif;
	display:block;
    color:#00aeef;
    font-size:1.5em;
	font-weight:normal;
	padding:0px;
	margin:0px 0px 20px 0px;
	text-transform:uppercase;
}

.login_box table td {
	padding:5px 0px;
}

.login_box table input[type=text],
.login_box table input[type=password] {
	width:430px !important;
	border:solid 1px #CCCCCC;
	padding:2px 5px;
	color:#494949;
}

.login_box table input[type=text]:hover,
.login_box table input[type=password]:hover {
	border:solid 1px #00aeef;
	
}

.login_box table input.button {
	border:none;
	background-color:#497693;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	padding:5px 20px;
	margin-right:50px;
}

.login_box table input.button:hover {
	background-color:#00aeef;
}

.disclaimer {
	width:1000px;
	margin:0 auto;
	font-size:10px;
}
.disclaimer p {
	text-align:justify;
	color:#787878;
}
.page_fund .disclaimer {
	width:auto;
	font-size:12px;
}
.page_fund .disclaimer p {
	text-align:justify;
	color:#494949;
}
.page_fund .disclaimer ul li {
	margin-bottom:10px;
}
.page_fund .action {
	text-align:center;
}
.page_fund .disclaimer a {
	font-size:18px;
	display:inline-block;
	padding:12px 20px;
	margin-top:20px;
}
.page_fund .disclaimer a.accept {
	background-color:#fafafa;
	border:solid 1px #e2e2e2;
}
.page_fund .disclaimer a.accept:hover {
	background-color:#fff;
	border:solid 1px #c4c4c4;
}
.page_fund .disclaimer a.reject {}